# Path

@Target(value = [ElementType.PARAMETER])
@Retention(value = RetentionPolicy.RUNTIME)
@Incubating
annotation class Path

Specifies a model path on a parameter

## Functions

annotationType
Link copied to clipboard
abstract fun annotationType(): Class<out Annotation>
equals
Link copied to clipboard
abstract fun equals(p: Any): Boolean
hashCode
Link copied to clipboard
abstract fun hashCode(): Int
toString
Link copied to clipboard
abstract fun toString(): String
value
Link copied to clipboard
abstract fun value(): String